@charset "utf-8";

/*----------------------------
	news detail
------------------------------*/
.detailBlock {
	width: calc(620 / 892 * 100%);
	margin: auto;
}
.detailBlock .pic + .pic {
	margin-top: 60px;
}
.detailBlock .caption {
	margin-top: 5px;
	font-size: 1.3rem;
	text-align: right;
}
.detailBlock .txt01 {
	margin-bottom: 25px;
}
.detailBlock .txt02 {
	margin: 50px 0;
}
.shopDetailBlock {
	background: #f2f2f2;
	padding: 30px;
}
.shopDetailBlock > div {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}
.shopDetailBlock .pic {
	border: solid 1px #c2c2c2;
	width: calc(178 / 832 * 100%);
}
.shopDetailBlock .info {
	width: calc(625 / 832 * 100%);
}
.shopDetailBlock .info .category {
	margin-bottom: 5px;
}
.shopDetailBlock .info .category span {
	font-size: 1.8rem;
	font-weight: bold;
}
.shopDetailBlock .place {
	color: #004ea1;
	margin-bottom: 5px;
}
.shopDetailBlock .shopName {
	font-size: 2.4rem;
	font-weight: bold;
}
.shopDetailBlock .shopName a {
	color: #004ea1;
}
.shopDetailBlock .shopTxt{
	line-height: 1.8;
}

/*----------
	SP
------------*/
@media only screen and (max-width: 768px) {
	.detailBlock {
		width: 100%;
		max-width: 600px;
	}
	.detailBlock .pic + .pic {
		margin-top: 6vw;
	}
	.detailBlock .caption {
		font-size: 1.1rem;
	}
	.detailBlock .txt01 {
		margin-bottom: 3.333vw;
	}
	.detailBlock .txt02 {
		margin: 6.667vw 0;
		line-height: 1.5;
	}
	.shopDetailBlock {
		padding: 4vw;
	}
	.shopDetailBlock > div {
		margin-bottom: 3vw;
	}
	.shopDetailBlock .pic {
		width: 30%;
		max-width: 188px;
	}
	.shopDetailBlock .info {
		width: 65%;
		font-size: 1.1rem;
	}
	.shopDetailBlock .info .category span {
		font-size: 1.3rem;
	}
	.shopDetailBlock .place {
		font-size: 1.1rem;
	}
	.shopDetailBlock .shopName {
		font-size: 1.4rem;
	}
	.shopDetailBlock .shopTxt {
		line-height: 1.5;
	}
}
